Issues by maintainer for 3.18-community

Maintainer Source package Version Vulnerability NVD severity
Bart Ribbers <bribbers@disroot.org> audiofile 0.3.6-r2 CVE-2020-18781 medium
Bart Ribbers <bribbers@disroot.org> py3-gitpython 3.1.31-r1 CVE-2023-40267 high
Bart Ribbers <bribbers@disroot.org> py3-gitpython 3.1.31-r1 CVE-2023-41040 medium
Bart Ribbers <bribbers@disroot.org> py3-gitpython 3.1.31-r1 CVE-2023-40590 medium
Bart Ribbers <bribbers@disroot.org> opencv 4.7.0-r6 CVE-2023-2617 unknown